﻿@{
    ViewBag.Title = "Confirmación de contraseña olvidada";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>¿Olvidaste tu contraseña?</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>¿Olvidaste tu contraseña?</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <p>
                    Por favor revise su correo electrónico para restablecer su contraseña.
                </p>
                <p class="text-danger">
                    Solo para DEMO: puede hacer clic en este enlace para restablecer la contraseña: <a href="@ViewBag.Link">link</a>
                    Cambie este código para registrar un servicio de correo electrónico en IdentityConfig para enviar un correo electrónico.
                </p>
            </div>
        </div>
    </div>
</section>

